--- 
- auditable_type: RemoteServer
  field_name: name
  translation_key: field_names.remote_server_name

- auditable_type: RemoteServer
  field_name: description
  translation_key: field_names.remote_server_description

- auditable_type: RemoteServer
  field_name: server_type
  translation_key: field_names.remote_server_type
  values:
    - {value: "0", special_field: "0", translation_key: "remote_servers.server_type.robot_schedule"}
    - {value: "1", special_field: "0", translation_key: "remote_servers.server_type.automate_server"}